﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Etape 1</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <h1>Etape 1</h1>
    <p>Ceci est un fichier html avec le strict minimum</p>
    <p>Il contient les balises obligatoires : html, head et body</p>
    <p>Pour voir le contenu du fichier, utilisez le mode développeur du navigateur web</p>
</body>
</html>